/*
 * Base structure
 */

/* Move down content because we have a fixed navbar */
body {
  padding-top: 4.5rem;
}


/*
 * Global add-ons
 */
 
 #srh {
	 width: 80px;
	 height: 80px;
	 text-align:center;
 }
 
 #sr {
	 font-size: 60px;
	 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	 line-height: 80px;
	 color: #fff;
 }
 
 .navbar-brand #srh {
	 width: 40px;
	 height: 40px;
 }
 
  .navbar-brand #sr {
 	 font-size: 30px;
 	 line-height: 40px;
 }
 
 .container-fluid .jumbotron {
	 background-color: #fff;
	 padding-bottom: 15px;
 }
 
  .container .jumbotron {
 	 background-color: #fff;
 	 padding-bottom: 15px;
 }
 
  .container-fluid .jumbotron img {
	  margin-top: 50px;
  }
  
    .container .jumbotron img {
  	  margin-top: 50px;
  }

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
	padding: 20px;
}
@media (min-width: 768px) {
	.main {
		padding-right: 40px;
		padding-left: 40px;
	}
}
.header {
	margin-top: 1rem;
	margin-bottom: 3.5rem;
}

.dropdown-item.active, .dropdown-item:hover {
	background-color: transparent;
}

#navbaruser {
	padding-right: 2rem;
}
